/*Last Modified January 9, 2002*/
a:link{
color:#006699;
}
a:visited{
color:#006699;
}
a:hover{
color:#7C237C;
}
a:active{
color:#7C237C;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body, .content, .matte{
background-color: #E6E6E6;
}
h1, h1 a:link, h1 a:visited{
background-color:#CCCCCC;
color:#006699;
}
h2, h2 a:link, h2 a:visited{
background-color:#CCCCCC;
color:#6699CC;
}
table.data{
background-color:#000000;
}
table.data table  td.matte{
background-color:#F1F1F1;
}
table td.altcolor{
background-color:#E6E6E6;
}
th{
color:#000000;
background-color:#CCCCCC;
}
.code{
border:#E6E6E6;
color: #4F4F4F;
background-color: #CCCCCC;
}
.emphone{
color:#621C62;
}
.emphthree{
color:#D58500;
}
.emphtwo{
color:#110084;
}
.field{
background-color:#F1F1F1;
color:#141414;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#000000;
background-color:#E6E6E6;
border:#333333;
}
.menu a:link{
color:#003A84;
}
.menu a:visited{
color:#003A84;
}
.menu a:hover{
color:#000000;
}
.menu a:active{
color:#000000;
}
.navbar a:link{
color:#000000;
}
.navbar a:visited{
color:#000000;
}
.navbar a:hover{
color:#003A84;
}
.navbar a:active{
color:#003A84;
}
.outline{
background-image:url(../../images/shim.gif);
background-color:#CCCCCC;
border:#333333;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#006699;
}
.pagenav a:visited{
color:#006699;
}
.pagenav a:hover{
color:#E6E6E6;
background-color:#006699;
}
.pagenav a:active{
color:#E6E6E6;
background-color:#006699;
}
.push{
border:#E6E6E6;
}
.qna{
color:#333333;
}
.setbackone{
background-color: #E3EAF1;
}
.setbacktwo{
background-color: #EEE6EE;
}
.sidebars{
background-color:#333333;
}
.tip{
color: #008080;
}
.warn{
color: #800000;
}


pre{
border:#006699;
color: #4F4F4F;
background-color: #CCCCCC;
}
